@charset "UTF-8";
/*---------------------------------------------------------------------------*/
@media screen and (max-width: 767px) {
  img {
    height: auto;
    width: 100%;
  }
}

/*---------------------------------------------------------------------------*/
#container .breadcrumb {
  margin: 0 auto;
  padding-top: 21px;
  width: 1150px;
}

#container .breadcrumb ol li {
  display: inline-block;
  font-size: 11px;
}

#container .breadcrumb ol li + li {
  background: url(https://www.gate02.ne.jp/common/images/icon_path_arrow.png) no-repeat left center;
  margin-left: 3px;
  padding-left: 12px;
}

#container .breadcrumb ol li a {
  color: #24a3d2;
}

#container .breadcrumb ol li a:hover {
  text-decoration: underline;
}

#ttl_area {
  margin: 0 auto;
  padding: 45px 0;
  width: 1000px;
}

#ttl_area h1.ttl {
  font-size: 26px;
  letter-spacing: 0.1em;
}

#ttl_area h1.ttl span {
  line-height: 26px;
  padding-left: 15px;
}

#ttl_area h1.ttl span img {
  padding-bottom: 5px;
  vertical-align: middle;
}

@media screen and (max-width: 767px) {
  #container .breadcrumb {
    margin: 0 auto 25px;
    padding: 10px 0 0;
    width: 90%;
  }
  #container .breadcrumb ol li {
    color: #435262;
    font-size: 10px;
  }
  #container .breadcrumb ol li + li {
    background: url(https://www.gate02.ne.jp/common/images/icon_path_arrow.png) no-repeat left center;
    background-size: 5px auto;
    margin: 0 0 0 5px;
    padding: 0 0 0 9px;
  }
  #ttl_area {
    margin-bottom: 25px;
    padding: 0;
    width: 100%;
  }
  #ttl_area h1.ttl {
    font-size: 18px;
    margin: 0 auto;
    text-align: center;
    width: 90%;
  }
  #ttl_area h1.ttl span {
    margin: 0 auto;
    padding-left: 0;
    display: block;
    width: 65px;
  }
}

/*---------------------------------------------------------------------------*/
#container {
  display: block !important;
}

#loadiong {
  display: none !important;
}

@media screen and (max-width: 767px) {
  .pc {
    display: none;
  }
}

@media screen and (min-width: 768px) {
  .sp {
    display: none;
  }
}

#ttl_area {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}

#ttl_area .ttl {
  letter-spacing: normal !important;
  display: flex;
}

@media screen and (max-width: 767px) {
  #ttl_area .ttl {
    justify-content: center;
    align-items: center;
    flex-direction: column;
  }
}

@media screen and (max-width: 767px) {
  #ttl_area .ttl span {
    width: auto !important;
  }
  #ttl_area .ttl span.main {
    order: 2;
    font-size: 22px;
  }
  #ttl_area .ttl span.sub {
    order: 1;
  }
}

#ttl_area .ttl span.sub {
  color: #25A3D2;
  font-size: 12px;
  font-weight: bold;
  vertical-align: middle;
  display: inline-block;
}

.contents_area * {
  box-sizing: border-box;
  position: relative;
}

.contents_area .btn {
  display: inline-block;
  text-align: center;
  width: 252px;
  height: 52px;
  padding: 10px 0;
  border-radius: 27px;
  font-size: 24px;
  color: #fff;
  font-weight: bold;
  transition: opacity .3s ease;
}

.contents_area .btn:hover {
  opacity: 0.7;
}

.contents_area .btn.btn-abort {
  background: #8E9AA7;
}

.contents_area .btn.btn-start {
  background: #435262;
}

.contents_area .contents_area_speedtest {
  padding-bottom: 130px;
}

@media screen and (max-width: 767px) {
  .contents_area .contents_area_speedtest {
    padding-bottom: 90px;
  }
}

.contents_area .contents_area_speedtest .main_visual {
  height: 230px;
  width: 100%;
  background: url(../images/main_visual.jpg) 50% 50% no-repeat;
  background-size: auto 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

@media screen and (max-width: 767px) {
  .contents_area .contents_area_speedtest .main_visual {
    height: 140px;
  }
}

.contents_area .contents_area_speedtest .main_visual::before {
  content: "";
  background: rgba(67, 82, 98, 0.45);
  display: block;
  width: 50%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
}

.contents_area .contents_area_speedtest .main_visual::after {
  content: "";
  background: rgba(106, 152, 170, 0.45);
  display: block;
  width: 50%;
  height: 100%;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 2;
}

.contents_area .contents_area_speedtest .main_visual span {
  width: 100%;
  text-align: center;
  color: #fff;
  font-family: "Noto Sans CJK JP";
  padding: 7px 0;
  z-index: 3;
}

@media screen and (max-width: 767px) {
  .contents_area .contents_area_speedtest .main_visual span {
    font-size: 6px;
  }
}

.contents_area .contents_area_speedtest .main_visual span.img img {
  width: 83px;
  height: 49px;
}

@media screen and (max-width: 767px) {
  .contents_area .contents_area_speedtest .main_visual span.img img {
    width: 50px;
    height: 29px;
  }
}

.contents_area .contents_area_speedtest .contents_inner {
  max-width: 1000px;
  width: 100%;
  margin: 55px auto 0 auto;
  display: flex;
  flex-wrap: wrap;
}

@media screen and (max-width: 767px) {
  .contents_area .contents_area_speedtest .contents_inner {
    margin-top: 30px;
  }
}

.contents_area .contents_area_speedtest .contents_inner > .main_contents {
  width: 670px;
}

@media screen and (max-width: 767px) {
  .contents_area .contents_area_speedtest .contents_inner > .main_contents {
    width: 100%;
    padding: 0 15px;
  }
}

.contents_area .contents_area_speedtest .contents_inner > .main_contents > .speedtest_area {
  width: 100%;
}

.contents_area .contents_area_speedtest .contents_inner > .main_contents > .speedtest_area > h2.ttl {
  margin-bottom: 15px;
  border-bottom: 2px solid #24A3D2;
  padding-bottom: 6px;
}

@media screen and (max-width: 767px) {
  .contents_area .contents_area_speedtest .contents_inner > .main_contents > .speedtest_area > h2.ttl {
    padding-left: 57px;
    padding-bottom: 2px;
    line-height: 1.2;
  }
}

.contents_area .contents_area_speedtest .contents_inner > .main_contents > .speedtest_area > h2.ttl img {
  top: -3px;
  width: 44px;
  height: 26px;
}

@media screen and (max-width: 767px) {
  .contents_area .contents_area_speedtest .contents_inner > .main_contents > .speedtest_area > h2.ttl img {
    position: absolute;
    top: 50%;
    left: 0;
    margin-top: -18px;
    width: 43px;
    height: 25px;
  }
}

.contents_area .contents_area_speedtest .contents_inner > .main_contents > .speedtest_area > h2.ttl + p {
  font-size: 13px;
}

.contents_area .contents_area_speedtest .contents_inner > .main_contents > .speedtest_area .speedtest_content {
  margin-top: 33px;
  height: 180px;
  margin-left: 23px;
}

@media screen and (max-width: 767px) {
  .contents_area .contents_area_speedtest .contents_inner > .main_contents > .speedtest_area .speedtest_content {
    margin-top: 8vw;
    margin-left: 0;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    height: auto;
  }
}

.contents_area .contents_area_speedtest .contents_inner > .main_contents > .speedtest_area .speedtest_content .result_common {
  overflow: hidden;
}

.contents_area .contents_area_speedtest .contents_inner > .main_contents > .speedtest_area .speedtest_content .result_common * {
  line-height: 1;
}

@media screen and (max-width: 767px) {
  .contents_area .contents_area_speedtest .contents_inner > .main_contents > .speedtest_area .speedtest_content .result_common {
    width: 50%;
  }
}

.contents_area .contents_area_speedtest .contents_inner > .main_contents > .speedtest_area .speedtest_content .result_common::before {
  content: "";
  border: 4px solid #24A3D2;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
}

.contents_area .contents_area_speedtest .contents_inner > .main_contents > .speedtest_area .speedtest_content .result_common h3 {
  font-size: 14px;
  font-family: "Noto Sans CJK JP";
}

@media screen and (max-width: 767px) {
  .contents_area .contents_area_speedtest .contents_inner > .main_contents > .speedtest_area .speedtest_content .result_common h3 {
    font-size: 3.2vw;
  }
}

.contents_area .contents_area_speedtest .contents_inner > .main_contents > .speedtest_area .speedtest_content .result_common .meter_text {
  color: #24A3D2;
  font-weight: bold;
  font-family: "Noto Sans CJK JP";
}

.contents_area .contents_area_speedtest .contents_inner > .main_contents > .speedtest_area .speedtest_content .result_common .unit {
  color: #24A3D2;
  font-weight: bold;
  font-family: "Noto Sans CJK JP";
  margin-top: 3px;
}

.contents_area .contents_area_speedtest .contents_inner > .main_contents > .speedtest_area .speedtest_content .result_big {
  width: 180px;
  height: 180px;
  border-radius: 180px;
  text-align: center;
  display: flex;
  align-items: center;
  flex-direction: column;
  padding-top: 28px;
}

@media screen and (max-width: 767px) {
  .contents_area .contents_area_speedtest .contents_inner > .main_contents > .speedtest_area .speedtest_content .result_big {
    width: 44vw;
    height: 44vw;
    border-radius: 44vw;
    padding-top: 8vw;
  }
}

.contents_area .contents_area_speedtest .contents_inner > .main_contents > .speedtest_area .speedtest_content .result_big::before {
  border-radius: 172px;
  width: 172px;
  height: 172px;
}

@media screen and (max-width: 767px) {
  .contents_area .contents_area_speedtest .contents_inner > .main_contents > .speedtest_area .speedtest_content .result_big::before {
    width: calc(44vw - 4px * 2);
    height: calc(44vw - 4px * 2);
    border-radius: calc(44vw - 4px * 2);
  }
}

.contents_area .contents_area_speedtest .contents_inner > .main_contents > .speedtest_area .speedtest_content .result_big h3 {
  color: #24A3D2;
}

.contents_area .contents_area_speedtest .contents_inner > .main_contents > .speedtest_area .speedtest_content .result_big .meter_text {
  margin-top: 3px;
}

.contents_area .contents_area_speedtest .contents_inner > .main_contents > .speedtest_area .speedtest_content .result_big .meter_text .b {
  font-size: 60px;
}

@media screen and (max-width: 767px) {
  .contents_area .contents_area_speedtest .contents_inner > .main_contents > .speedtest_area .speedtest_content .result_big .meter_text .b {
    font-size: 14.7vw;
  }
}

.contents_area .contents_area_speedtest .contents_inner > .main_contents > .speedtest_area .speedtest_content .result_big .meter_text .s {
  font-size: 30px;
}

@media screen and (max-width: 767px) {
  .contents_area .contents_area_speedtest .contents_inner > .main_contents > .speedtest_area .speedtest_content .result_big .meter_text .s {
    font-size: 7.5vw;
  }
}

.contents_area .contents_area_speedtest .contents_inner > .main_contents > .speedtest_area .speedtest_content .result_big .unit {
  margin-top: 4px;
  font-size: 20px;
}

@media screen and (max-width: 767px) {
  .contents_area .contents_area_speedtest .contents_inner > .main_contents > .speedtest_area .speedtest_content .result_big .unit {
    font-size: 4.8vw;
  }
}

.contents_area .contents_area_speedtest .contents_inner > .main_contents > .speedtest_area .speedtest_content .result_big .status {
  background-color: #24A3D2;
  color: #fff;
  height: 38px;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  line-height: 38px;
  z-index: 2;
}

@media screen and (max-width: 767px) {
  .contents_area .contents_area_speedtest .contents_inner > .main_contents > .speedtest_area .speedtest_content .result_big .status {
    height: 9.3vw;
    line-height: 9.3vw;
  }
}

.contents_area .contents_area_speedtest .contents_inner > .main_contents > .speedtest_area .speedtest_content .result_big .status span {
  display: inline-block;
  top: 38px;
  transition: top .4s ease;
}

@media screen and (max-width: 767px) {
  .contents_area .contents_area_speedtest .contents_inner > .main_contents > .speedtest_area .speedtest_content .result_big .status span {
    top: 9.3vw;
    font-size: 3vw;
  }
}

.contents_area .contents_area_speedtest .contents_inner > .main_contents > .speedtest_area .speedtest_content .result_small {
  width: 230px;
  height: 70px;
  border-radius: 70px;
  text-align: center;
  display: flex;
  align-items: center;
}

@media screen and (max-width: 767px) {
  .contents_area .contents_area_speedtest .contents_inner > .main_contents > .speedtest_area .speedtest_content .result_small {
    width: 44vw;
    height: 12.3vw;
    border-radius: 44vw;
    margin-top: 6.1vw;
  }
}

.contents_area .contents_area_speedtest .contents_inner > .main_contents > .speedtest_area .speedtest_content .result_small::before {
  border-radius: 62px;
  width: 222px;
  height: 62px;
}

@media screen and (max-width: 767px) {
  .contents_area .contents_area_speedtest .contents_inner > .main_contents > .speedtest_area .speedtest_content .result_small::before {
    width: calc(44vw - 4px * 2);
    height: calc(12.3vw - 4px * 2);
    border-radius: calc(44vw - 4px * 2);
  }
}

.contents_area .contents_area_speedtest .contents_inner > .main_contents > .speedtest_area .speedtest_content .result_small h3 {
  background-color: #24A3D2;
  color: #fff;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 72px;
}

@media screen and (max-width: 767px) {
  .contents_area .contents_area_speedtest .contents_inner > .main_contents > .speedtest_area .speedtest_content .result_small h3 {
    width: 14.4vw;
  }
}

.contents_area .contents_area_speedtest .contents_inner > .main_contents > .speedtest_area .speedtest_content .result_small .meter_text {
  width: 110px;
  text-align: right;
}

@media screen and (max-width: 767px) {
  .contents_area .contents_area_speedtest .contents_inner > .main_contents > .speedtest_area .speedtest_content .result_small .meter_text {
    width: 19vw;
  }
}

.contents_area .contents_area_speedtest .contents_inner > .main_contents > .speedtest_area .speedtest_content .result_small .meter_text .b {
  font-size: 40px;
}

@media screen and (max-width: 767px) {
  .contents_area .contents_area_speedtest .contents_inner > .main_contents > .speedtest_area .speedtest_content .result_small .meter_text .b {
    font-size: 8vw;
  }
}

.contents_area .contents_area_speedtest .contents_inner > .main_contents > .speedtest_area .speedtest_content .result_small .meter_text .s {
  font-size: 20px;
}

@media screen and (max-width: 767px) {
  .contents_area .contents_area_speedtest .contents_inner > .main_contents > .speedtest_area .speedtest_content .result_small .meter_text .s {
    display: none;
  }
}

.contents_area .contents_area_speedtest .contents_inner > .main_contents > .speedtest_area .speedtest_content .result_small .unit {
  font-size: 16px;
  position: absolute;
  right: 10px;
  bottom: 20px;
}

@media screen and (max-width: 767px) {
  .contents_area .contents_area_speedtest .contents_inner > .main_contents > .speedtest_area .speedtest_content .result_small .unit {
    font-size: 4.3vw;
    bottom: 2.4vw;
  }
}

@media screen and (min-width: 768px) {
  .contents_area .contents_area_speedtest .contents_inner > .main_contents > .speedtest_area .speedtest_content .result_common {
    position: absolute;
  }
  .contents_area .contents_area_speedtest .contents_inner > .main_contents > .speedtest_area .speedtest_content .result_download {
    top: 0;
    left: 0;
  }
  .contents_area .contents_area_speedtest .contents_inner > .main_contents > .speedtest_area .speedtest_content .result_upload {
    top: 0;
    left: calc(180px + 18px);
  }
  .contents_area .contents_area_speedtest .contents_inner > .main_contents > .speedtest_area .speedtest_content .result_ping {
    top: 16px;
    left: calc(180px * 2 + 18px + 28px);
  }
  .contents_area .contents_area_speedtest .contents_inner > .main_contents > .speedtest_area .speedtest_content .result_jitter {
    top: calc(70px + 16px + 14px);
    left: calc(180px * 2 + 18px + 28px);
  }
}

.contents_area .contents_area_speedtest .contents_inner > .main_contents > .speedtest_area .speedtest_start {
  text-align: center;
}

.contents_area .contents_area_speedtest .contents_inner > .main_contents > .speedtest_area .speedtest_start .btn-start {
  margin-top: 28px;
  display: inline-block;
}

.contents_area .contents_area_speedtest .contents_inner > .main_contents > .speedtest_area #ipArea {
  color: #AAAAAA;
  font-size: 11px;
  text-align: center;
  margin-top: 20px;
}

.contents_area .contents_area_speedtest .contents_inner > .main_contents > .speedtest_area h3.ttl {
  margin-top: 50px;
  font-size: 22px;
  font-weight: bold;
  color: #435262;
  text-align: center;
}

.contents_area .contents_area_speedtest .contents_inner > .main_contents > .speedtest_area .result_area {
  height: 0;
  overflow: hidden;
}

.contents_area .contents_area_speedtest .contents_inner > .main_contents > .speedtest_area .result_area .result_table {
  margin-top: 30px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.contents_area .contents_area_speedtest .contents_inner > .main_contents > .speedtest_area .result_area .result_table > div {
  width: 330px;
  margin-bottom: 15px;
}

@media screen and (max-width: 767px) {
  .contents_area .contents_area_speedtest .contents_inner > .main_contents > .speedtest_area .result_area .result_table > div {
    width: 100%;
  }
  .contents_area .contents_area_speedtest .contents_inner > .main_contents > .speedtest_area .result_area .result_table > div:last-child {
    margin-bottom: 30px;
  }
}

.contents_area .contents_area_speedtest .contents_inner > .main_contents > .speedtest_area .result_area .result_table > div h4.ttl {
  display: flex;
  align-items: center;
  background: #24A3D2;
  color: #fff;
  height: 56px;
  font-size: 15px;
  padding-left: 18px;
  line-height: 1;
  z-index: 2;
}

.contents_area .contents_area_speedtest .contents_inner > .main_contents > .speedtest_area .result_area .result_table > div h4.ttl .icon {
  display: inline-block;
  width: 41px;
  height: 34px;
  margin-right: 8px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.contents_area .contents_area_speedtest .contents_inner > .main_contents > .speedtest_area .result_area .result_table > div.web h4.ttl .icon img {
  width: 34px;
  height: 34px;
}

.contents_area .contents_area_speedtest .contents_inner > .main_contents > .speedtest_area .result_area .result_table > div.movie h4.ttl .icon img {
  width: 38px;
  height: 26px;
}

.contents_area .contents_area_speedtest .contents_inner > .main_contents > .speedtest_area .result_area .result_table > div.game h4.ttl .icon img {
  width: 38px;
  height: 28px;
}

.contents_area .contents_area_speedtest .contents_inner > .main_contents > .speedtest_area .result_area .result_table > div.business h4.ttl .icon img {
  width: 41px;
  height: 43px;
}

.contents_area .contents_area_speedtest .contents_inner > .main_contents > .speedtest_area .result_area .result_table > div .result_list li {
  border: 3px solid #E7F2F7;
  border-top: none;
}

.contents_area .contents_area_speedtest .contents_inner > .main_contents > .speedtest_area .result_area .result_table > div .result_list li dl {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 14px;
}

.contents_area .contents_area_speedtest .contents_inner > .main_contents > .speedtest_area .result_area .result_table > div .result_list li dl dt {
  font-size: 4px;
  font-weight: bold;
  color: #24A3D2;
  font-size: 14px;
  width: 180px;
  padding-right: 0.8em;
}

@media screen and (max-width: 767px) {
  .contents_area .contents_area_speedtest .contents_inner > .main_contents > .speedtest_area .result_area .result_table > div .result_list li dl dt {
    width: calc(100% - 115px);
  }
}

.contents_area .contents_area_speedtest .contents_inner > .main_contents > .speedtest_area .result_area .result_table > div .result_list li dl dd .result_icon {
  display: inline-block;
  width: 115px;
  height: 40px;
  border-radius: 9px;
  display: flex;
  align-items: center;
  padding-left: 8px;
}

.contents_area .contents_area_speedtest .contents_inner > .main_contents > .speedtest_area .result_area .result_table > div .result_list li dl dd .result_icon::before {
  content: "";
  display: inline-block;
  background-size: 100%;
  width: 24px;
  height: 24px;
}

.contents_area .contents_area_speedtest .contents_inner > .main_contents > .speedtest_area .result_area .result_table > div .result_list li dl dd .result_icon::after {
  font-size: 16px;
  color: #fff;
  font-weight: bold;
  margin-left: 8px;
  line-height: 1;
  margin-top: 2px;
}

.contents_area .contents_area_speedtest .contents_inner > .main_contents > .speedtest_area .result_area .result_table > div .result_list li dl dd .result_icon.result_lv1 {
  background: #28CB94;
}

.contents_area .contents_area_speedtest .contents_inner > .main_contents > .speedtest_area .result_area .result_table > div .result_list li dl dd .result_icon.result_lv1::before {
  background: url(../images/icon-result-lv1.svg) 0 0 no-repeat;
}

.contents_area .contents_area_speedtest .contents_inner > .main_contents > .speedtest_area .result_area .result_table > div .result_list li dl dd .result_icon.result_lv1::after {
  content: "快適";
}

.contents_area .contents_area_speedtest .contents_inner > .main_contents > .speedtest_area .result_area .result_table > div .result_list li dl dd .result_icon.result_lv2 {
  background: #5D90C7;
}

.contents_area .contents_area_speedtest .contents_inner > .main_contents > .speedtest_area .result_area .result_table > div .result_list li dl dd .result_icon.result_lv2::before {
  background: url(../images/icon-result-lv2.svg) 0 0 no-repeat;
}

.contents_area .contents_area_speedtest .contents_inner > .main_contents > .speedtest_area .result_area .result_table > div .result_list li dl dd .result_icon.result_lv2::after {
  content: "普通";
}

.contents_area .contents_area_speedtest .contents_inner > .main_contents > .speedtest_area .result_area .result_table > div .result_list li dl dd .result_icon.result_lv3 {
  background: #7E6188;
}

.contents_area .contents_area_speedtest .contents_inner > .main_contents > .speedtest_area .result_area .result_table > div .result_list li dl dd .result_icon.result_lv3::before {
  background: url(../images/icon-result-lv3.svg) 0 0 no-repeat;
}

.contents_area .contents_area_speedtest .contents_inner > .main_contents > .speedtest_area .result_area .result_table > div .result_list li dl dd .result_icon.result_lv3::after {
  content: "ストレス";
}

.contents_area .contents_area_speedtest .contents_inner > .main_contents > .aside_foot {
  margin-top: 60px;
}

@media screen and (min-width: 768px) {
  .contents_area .contents_area_speedtest .contents_inner > .main_contents > .aside_foot {
    width: 670px;
  }
}

.contents_area .contents_area_speedtest .contents_inner > .main_contents > .aside_foot ul.ad_center {
  text-align: center;
}

.contents_area .contents_area_speedtest .contents_inner > .main_contents > .aside_foot ul + ul {
  margin-top: 30px;
}

.contents_area .contents_area_speedtest .contents_inner > .main_contents > .aside_foot ul li + li {
  margin-top: 18px;
}

.contents_area .contents_area_speedtest .contents_inner > .main_contents > .aside_foot ul li a {
  color: #707070;
  font-size: 11px;
}

.contents_area .contents_area_speedtest .contents_inner > .main_contents > .internet_contents {
  margin-top: 60px;
}

@media screen and (min-width: 768px) {
  .contents_area .contents_area_speedtest .contents_inner > .main_contents > .internet_contents {
    width: 670px;
  }
}

.contents_area .contents_area_speedtest .contents_inner > .main_contents > .internet_contents h2 {
  font-size: 22px;
  font-weight: bold;
  color: #435262;
}

.contents_area .contents_area_speedtest .contents_inner > .main_contents > .internet_contents .scroll_wrap {
  margin-top: 20px;
}

@media screen and (max-width: 767px) {
  .contents_area .contents_area_speedtest .contents_inner > .main_contents > .internet_contents .scroll_wrap {
    width: 100vw;
    margin-left: -15px;
  }
  .contents_area .contents_area_speedtest .contents_inner > .main_contents > .internet_contents .scroll_wrap .scroll_wrap_inner {
    overflow: hidden;
    overflow-x: auto;
    z-index: 2;
  }
  .contents_area .contents_area_speedtest .contents_inner > .main_contents > .internet_contents .scroll_wrap .scroll_wrap_nav {
    height: 100vh;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 3;
  }
  .contents_area .contents_area_speedtest .contents_inner > .main_contents > .internet_contents .scroll_wrap .scroll_wrap_nav span {
    content: "";
    display: inline-block;
    width: 28px;
    height: 60px;
    position: absolute;
    top: calc(25.6vw - 30px);
    background: url(../images/icon-arrow.svg) 0 50% no-repeat;
    background-size: 5px 7px;
  }
  .contents_area .contents_area_speedtest .contents_inner > .main_contents > .internet_contents .scroll_wrap .scroll_wrap_nav span.prev {
    left: 24px;
  }
  .contents_area .contents_area_speedtest .contents_inner > .main_contents > .internet_contents .scroll_wrap .scroll_wrap_nav span.next {
    left: calc(100vw - 24px - 28px);
    transform: rotate(180deg);
  }
  .contents_area .contents_area_speedtest .contents_inner > .main_contents > .internet_contents .scroll_wrap .bx-wrapper {
    max-width: 100vw !important;
  }
  .contents_area .contents_area_speedtest .contents_inner > .main_contents > .internet_contents .scroll_wrap .bx-viewport {
    box-shadow: none;
    height: auto !important;
    border: none !important;
    margin-left: 5px !important;
  }
  .contents_area .contents_area_speedtest .contents_inner > .main_contents > .internet_contents .scroll_wrap .bx-viewport .internet_contents_bxslider {
    margin-left: 36px;
  }
}

.contents_area .contents_area_speedtest .contents_inner > .main_contents > .internet_contents ul {
  display: flex;
  flex-wrap: wrap;
}

@media screen and (min-width: 768px) {
  .contents_area .contents_area_speedtest .contents_inner > .main_contents > .internet_contents ul {
    margin-left: -10px;
  }
}

@media screen and (min-width: 768px) {
  .contents_area .contents_area_speedtest .contents_inner > .main_contents > .internet_contents ul li {
    width: 210px;
    margin-left: 10px;
    margin-bottom: 20px;
  }
}

@media screen and (max-width: 767px) {
  .contents_area .contents_area_speedtest .contents_inner > .main_contents > .internet_contents ul li {
    width: calc(100vw - 72px) !important;
  }
}

.contents_area .contents_area_speedtest .contents_inner > .main_contents > .internet_contents ul li a {
  color: #707070;
  font-size: 11px;
  display: flex;
  flex-wrap: wrap;
  transition: opacity 0.3s ease;
}

@media screen and (max-width: 767px) {
  .contents_area .contents_area_speedtest .contents_inner > .main_contents > .internet_contents ul li a {
    font-size: 12px;
  }
}

.contents_area .contents_area_speedtest .contents_inner > .main_contents > .internet_contents ul li a:hover {
  opacity: 0.9;
}

.contents_area .contents_area_speedtest .contents_inner > .main_contents > .internet_contents ul li a h3 {
  color: #24A3D2;
  font-size: 12px;
  width: 100%;
  margin-top: 10px;
  order: 4;
}

.contents_area .contents_area_speedtest .contents_inner > .main_contents > .internet_contents ul li a .thumb {
  width: 100%;
  margin-bottom: 10px;
  order: 1;
}

.contents_area .contents_area_speedtest .contents_inner > .main_contents > .internet_contents ul li a .thumb img {
  width: 100%;
}

.contents_area .contents_area_speedtest .contents_inner > .main_contents > .internet_contents ul li a .date,
.contents_area .contents_area_speedtest .contents_inner > .main_contents > .internet_contents ul li a .category {
  font-size: 10px;
  color: #707070;
  width: 50%;
}

.contents_area .contents_area_speedtest .contents_inner > .main_contents > .internet_contents ul li a .date {
  order: 2;
}

.contents_area .contents_area_speedtest .contents_inner > .main_contents > .internet_contents ul li a .category {
  text-align: right;
  order: 3;
}

.contents_area .contents_area_speedtest .contents_inner > .main_contents > .internet_contents ul li a p {
  margin-top: 3px;
  order: 5;
}

@media screen and (min-width: 768px) {
  .contents_area .contents_area_speedtest .contents_inner > .aside_side {
    width: 300px;
    margin-left: 30px;
  }
}

@media screen and (max-width: 767px) {
  .contents_area .contents_area_speedtest .contents_inner > .aside_side {
    width: 100%;
    padding: 0 15px;
    margin-top: 25px;
  }
}

.contents_area .contents_area_speedtest .contents_inner > .aside_side ul.ad_center {
  text-align: center;
}

.contents_area .contents_area_speedtest .contents_inner > .aside_side ul + ul {
  margin-top: 30px;
}

.contents_area .contents_area_speedtest .contents_inner > .aside_side ul li + li {
  margin-top: 18px;
}

.contents_area .contents_area_speedtest .contents_inner > .aside_side ul li a {
  color: #707070;
  font-size: 11px;
}

@media screen and (max-width: 767px) {
  .contents_area .contents_area_speedtest .contents_inner > .aside_side ul li a img {
    width: 100%;
  }
}

body.speedtest_wait {
  overflow: hidden !important;
}

body.speedtest_wait #speedtest_wait_overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 11000;
  background: rgba(67, 82, 98, 0.85);
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-align: center;
  animation: speedtest_fadein 0.4s;
}

body.speedtest_wait #speedtest_wait_overlay h2 {
  color: #fff;
  margin-bottom: 8px;
}

body.speedtest_wait #speedtest_wait_overlay .btn-abort {
  margin-top: 28px;
}

body.speedtest_wait #speedtest_wait_overlay .loading {
  width: 58px;
  height: 58px;
}

@media screen and (max-width: 767px) {
  body.speedtest_wait #speedtest_wait_overlay .loading {
    width: 54px;
    height: 54px;
  }
}

body.speedtest_wait .speedtest_area .speedtest_content .result_big.checking .status span {
  top: 0 !important;
}

body:not(.speedtest_wait) #speedtest_wait_overlay {
  display: none;
}


/*金川情シスマンBOX追加---------------------------------------------------------------------------*/
article.media_kana_box {
width: 100%;
margin: 5% 0;
	
display:flex;
align-items: center;
}
article.media_kana_box section.img{
width: 27%;	
margin: 0;
}
article.media_kana_box section.img img{
width: 100%;
}
article.media_kana_box section.text{
width: 72%;
margin: 0;
font-size: 0.9rem;
line-height: 1.6;	
}	

/*コラムを読むボタン---------------------------------------*/	
ul.medi_toi {
width: 100%;
margin: 0;
padding: 0;
}
ul.medi_toi li{
list-style: none;
text-decoration: none;

}
ul.medi_toi li a{
width: 90%;
margin: 0 0;
	
position: relative;
left: 5%;
display: inline-block;	
padding: 2.5% 0;
font-size: 1rem;
font-weight: bold;
line-height: 1.6;
color: #fff;
text-align: center;
border-radius: 10px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px; 

transition: .2s linear;
-webkit-transition: .2s linear;
-moz-transition: .2s linear;
-o-transition: .2s linear;
-ms-transition: .2s linear;
}
ul.medi_toi li a::after {
  position: absolute;
  top: 50%;
  right: .3em;
  content: '';
  margin-top: -5px;
  border: 7px solid transparent;
  border-top-width: 7px;
  border-bottom-width: 7px;
  border-left-color: #002F7B;
  transition: all .2s;
}
	
ul.medi_toi li a{
background: #24a3d2;
}		

ul.medi_toi li a:hover {
  background-color: #CFCFCF;
  color: #666666;
}
ul.medi_toi li a:hover::after {
  border-left-color: #666666;
	right: -.05em;
}
/*コラムを読むボタン---------------------------------------*/

@media screen and (max-width: 767px) {

article.media_kana_box {
width: 100%;
margin: 5% 0;
display:flex;
flex-direction: column;	
align-items: center;	
}
article.media_kana_box section.img{
width: 40%;	
margin: 0;
}
article.media_kana_box section.img img{
width: 100%;
}
article.media_kana_box section.text{
width: 95%;
margin: 0;
font-size: 0.9rem;
line-height: 1.7;	
}	

/*コラムを読むボタン---------------------------------------*/	
ul.medi_toi {
width: 100%;
margin: 0;
padding: 0;
}
ul.medi_toi li{
list-style: none;
text-decoration: none;

}
ul.medi_toi li a{
width: 100%;
margin: 0;
	
position: relative;
left: 0;
display: inline-block;	
padding: 5% 0;
font-size: 0.8rem;
font-weight: bold;
line-height: 1.6;
color: #fff;
text-align: center;
border-radius: 10px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px; 

transition: .2s linear;
-webkit-transition: .2s linear;
-moz-transition: .2s linear;
-o-transition: .2s linear;
-ms-transition: .2s linear;
}
ul.medi_toi li a::after {
  position: absolute;
  top: 50%;
  right: .3em;
  content: '';
  margin-top: -5px;
  border: 7px solid transparent;
  border-top-width: 7px;
  border-bottom-width: 7px;
  border-left-color: #002F7B;
  transition: all .2s;
}
	
ul.medi_toi li a{
background: #24a3d2;
	
}		

ul.medi_toi li a:hover {
  background-color: #CFCFCF;
  color: #666666;
}
ul.medi_toi li a:hover::after {
  border-left-color: #666666;
	right: -.05em;
}
/*コラムを読むボタン---------------------------------------*/
	
}
/*金川情シスマンBOX追加---------------------------------------------------------------------------*/




@keyframes speedtest_fadein {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
